PORT                    = 48445
MOCKS_ADDR              = 0.0.0.0
LOG_FILE                = /dev/null/mocks.log2
PID_FILE                = mocks.pid
BUFFER_SIZE             = 65536
BACKLOG                 = 5
NEGOTIATION_TIMEOUT     = 5
CONNECTION_IDLE_TIMEOUT = 300
BIND_TIMEOUT            = 30
SHUTDOWN_TIMEOUT        = 3
MAX_CONNECTIONS         = 50
USERNAME                = spain
PASSWORD                = deluxe